/*
Theme Name: Newsium Child
Theme Url: http://www.saintsedwardmedia.com
Dsecription: Newsium Child
Theme Author: RiverC
Author URL: http://www.saintsedwardmedia.com
Template: newsium
Version: 1.0.2
Text Domain: newsium-child
*/
body .sidr.left {
    left: -380px;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bottom-bar {
    background-color: #004820;
    border-bottom: 4px solid #a76a00;
}

.aft-home-icon {
    background-color: #a76a00;
}

.header-style1 .header-right-part > div.custom-menu-link > a {
    background-color: #a76a00;
}

input[type="submit"] {
    background-color: #a76a00;
}

.af-category-inside-img a.newsium-categories.category-color-1 {
    background-color: #a76a00;
}

.af-trending-news-part .trending-post-items {
    background-color: #a76a00;
}

#scroll-up {
    background-color: #a76a00;
}

a.newsium-categories.category-color-1 {
    color: #a76a00;
}

.main-header {
    background-color: #004820;
    background-image: linear-gradient(90deg,#004820 50%,#002518);
}

.exclusive-posts .exclusive-now span.exclusive-texts-wrapper {
    background-color: #a76a00;    
}

.fancy-spinner div.ring:nth-child(2) {
    border-top-color: #874a00;
    border-bottom-color: #874a00;
}

.fancy-spinner div.dot {
    background-color: #874a00;
}

body .site-title a {
    text-shadow: 2px 2px 4px #000;
}

.woocommerce div.product {
    margin-top: 12px;
}

.woocommerce ul.products li.product_cat-books a img {
    box-shadow: 10px 10px 5px #bbb;
}

body.single-post .post-thumbnail img.wp-post-image {    
    margin-bottom: 20px;
}